.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-413dedbf-b633-ef9e-5e0d-2181920f9a16 {
margin-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-95f0305f-17c8-d1ca-29f8-84ac528ae24c {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-a30f5098-916b-9abf-3cb1-e99a87a7d383 {
margin-bottom: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-82d21e8e-dab5-749c-8356-f5612e971f52 {
border-color: var(--color-palette-grey-200) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
padding-top: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-2b63cd0b-e52c-d864-796d-3388804c238a {
border-color: var(--color-palette-grey-200) !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
}
.lfr-layout-structure-item-459bd760-b61b-1218-b8c1-89f8a32c6a75 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-459bd760-b61b-1218-b8c1-89f8a32c6a75) !important;
}
.lfr-layout-structure-item-451d29c6-73be-8855-450e-61152311775f {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-6bd4064e-1314-42c2-93f6-283f38f76ff2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-cffbf51c-de15-3e3b-b78d-8285756a0469 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-1ce8c75f-c14a-180b-cd5e-24dcbd622661 {
overflow: auto !important;
}
.lfr-layout-structure-item-674004cf-f561-ff5d-c96d-1b05a62cb537 {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.bottom-footer {
  display:flex;
  text-align:center; 
  font-family:sans-serif; 
  font-size:.8em;
}

@media only screen and (max-width: 700px) {
 .bottom-footer {
   flex-direction: column;
   text-align: start;
   gap: 15px;
  } 
}
.footer-container {
    padding: 0px 72px;
}

@media only screen and (max-width: 700px) {
  .footer-container {
    padding: 0px 20px;
}
}.lfr-layout-structure-item-6a3caf9e-c7e6-e071-b518-de8b2a95afe2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-14b50b92-abdd-4aff-eebf-8ac7cbee3304 {
min-width: 0px !important;
text-align: right !important;
}
.lfr-layout-structure-item-5a83154a-07fa-8e1d-be5a-99e23a1bcc04 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-b9e5a698-f644-1f0b-89ac-1567310b48b9 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-302e1598-bb64-3075-d108-a7c1c962f8e2 {
margin-bottom: var(--spacer-2,0.5rem) !important;
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-da21285a-d1fa-1f75-58ef-2c31f057c37a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1ef46b63-a515-aa0c-e911-1aedbecef4fc {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-c9580ea3-aa68-159f-0403-0284275d2c92 {
background-color: var(--color-palette-grey-100) !important;
border-radius: 6px !important;
border-style: solid; border-width: 1px !important; border-width: 1pxpx !important;
margin-bottom: var(--spacer-3,1rem) !important;
margin-left: var(--spacer-3,1rem) !important;
margin-right: var(--spacer-3,1rem) !important;
margin-top: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-2,0.5rem) !important;
padding-left: var(--spacer-2,0.5rem) !important;
padding-right: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-3b650679-fc76-c1eb-5522-b83c3e245aa5 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e7098f61-e08a-bf48-c42c-dec7ad2f2575 {
margin-left: var(--spacer-5,3rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2e9cceb4-9c18-3fc3-8b50-a272564a3128 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b8cd90f-2246-42d3-c16a-603d91b20774 {
margin-left: var(--spacer-4,1.5rem) !important;
margin-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ef05abdd-ce93-a49a-da8c-45a4c3bc4531 {
margin-bottom: var(--spacer-4,1.5rem) !important;
margin-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-da3022e5-f355-d04b-4118-b4919e32fc91 {
width: 580px !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-2b69bb67-a04b-d1ea-255f-a7e9ea2a4fae {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-674004cf-f561-ff5d-c96d-1b05a62cb537 {
margin-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b67e3691-5379-ed89-a2d4-6d06d6d3c974 {
display: none !important;
}
.lfr-layout-structure-item-a9a55c90-768a-11ea-ebe2-cd6286739b1d {
display: none !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-2b69bb67-a04b-d1ea-255f-a7e9ea2a4fae {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-674004cf-f561-ff5d-c96d-1b05a62cb537 {
margin-left: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-b67e3691-5379-ed89-a2d4-6d06d6d3c974 {
display: none !important;
}
.lfr-layout-structure-item-a9a55c90-768a-11ea-ebe2-cd6286739b1d {
display: none !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-82d21e8e-dab5-749c-8356-f5612e971f52 {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
}
}